
Redmine - Patch #21282

Remove left position from gantt issue tooltip

2015-11-19 17:01 - Felix Gliesche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version: 3.3.0   

Description

On the gantt chart you see an issues details when you hover them within the diagramm. If the issues has a very short period set (that

is due date minus start date) you cannot enter this tooltip because the hover state gets lost due to the short line in the chart.

Therefore you cannot click on any link within this tooltip.

This patch removes the left positioning in order to have the tooltip displayed independent from displayed period of the ticket.

Associated revisions

Revision 15065 - 2016-01-16 10:04 - Jean-Philippe Lang

Remove left position from gantt issue tooltip (#21282).

Patch by Felix Gliesche.

History

#1 - 2015-12-18 05:37 - Toshi MARUYAMA

- Target version set to 3.3.0

#2 - 2016-01-16 10:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
